apiVersion: "rbac.authorization.k8s.io/v1beta1"
kind: "ClusterRoleBinding"
metadata:
  name: "tiller"
roleRef:
  apiGroup: "rbac.authorization.k8s.io"
  kind: "ClusterRole"
  name: "cluster-admin"
subjects:
  - kind: "ServiceAccount"
    name: "tiller"
    namespace: "tiller"
